doctype html
html(lang="en")
  head
    meta(charset="utf-8")
    meta(name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no")
    title Standalone DAQ
    link(rel="stylesheet" href=basePath + "/dist/fonts/fa/css/fontawesome.min.css")
    link(href=basePath + "/dist/img/favicon.svg" rel="shortcut icon")
    link(href=basePath + "/dist/img/favicon.ico" rel="shortcut icon" sizes="256x256 128x128 64x64 48x48 32x32")
  body
    div#dashboard
    script(src=basePath + "/dist/index.js")
